log stderr
  logging filter all 1
  logging color 1
  logging print category 1
  logging timestamp 1
  logging level all info
!
line vty
 no login
!
trx
 bind-ip 127.0.0.1
 remote-ip 127.0.0.1
 base-port 5700
 egprs disable
 tx-sps 4
 rx-sps 4
 chan 0
  tx-path BAND1
  rx-path Auto

